# $lag.getinterval

Returns the lag checking interval

Syntax

    $lag.getinterval

Description
This function return the interval, in miliseconds, between lag checks by the lag metering engine.
See also
lag.enable lag.disable lag.lag lag.setinterval lag.getalarmtime lag.setalarmtime lag.removelaget

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004